@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: "Poppins", sans-serif !important;
}
.buttons-div .flex {
  margin-right: 10px;
}

.hero-p{
  line-height: 22px !important;
}
.services-section-home a{
font-size: 14px;
}
.services-section-home b{
  font-size: 16px !important;
}
.footer-i i{
  font-size: 12px !important;
}
.join-btn a{
  font-size: 14px;
}
.nav a{
  font-size: 18px !important;
}
summary {
  list-style: none;
}

summary::-webkit-details-marker {
  display: none;
}
.owl-carousel .owl-nav button.owl-prev{
  background-color: #002e46;
  color: white;
  height: 30px;
  width:  30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 51%;
 top: -40px;
 /* transform: translateY(-51%); */



}
.owl-carousel .owl-nav button.owl-next{
  background-color: #002e46;
  color: white;
  height: 30px;
  width:  30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right:  48%;
  top: -40px;
   /* transform: translateY(-48%); */
  
}

.owl-prev.disabled span{
  font-size: 25px !important;
}
.owl-next span{
  font-size: 25px !important;
}


@media only screen and (max-width: 768px) {
  .buttons-div {
    display: flex !important;
    flex-direction: column !important;
    text-align: left !important;
    align-items: start;
  }
  .buttons-div a {
    margin-bottom: 10px;
  }
}
.general-training-test-info p {
  margin-bottom: 8px !important;
}

@media only screen and (min-width: 1025px) and (max-width: 1273px) {
  nav a {
    line-height: 24px !important;
  }
  .buttons-div a {
    line-height: 22px !important;
  }
  .logo-img {
    margin-right: 25px;
  }
}
.owl-carousel .owl-item{
  /* background-color: #d3e5ff!important; */
  border-radius: 20px;  
 
}
.owl-carousel .owl-dots{
  display: none;
}
@media only screen and (min-width: 1024px) and (max-width: 1278px) {
  .ielts-academic-section-container.container {
    padding: 20px;
  }
}
@media only screen and (max-width : 768px){
  .sm\:max-w-full.mx-auto.sm\:mx-0.border-x-2.border-t-2.border-b-\[10px\].rounded-\[20px\]{
    width: 100% !important;

  }
}
@media only screen and (max-width : 768px){
    .owl-carousel .owl-nav button.owl-prev{
        right : 50%;
        margin-top : 5px;
    }
      .owl-carousel .owl-nav button.owl-next{
        right : 41%;
        margin-top : 5px;
    }

}
@media only screen and (max-width : 1276px){
    .padding-top-inner-pages-title{
        padding-top: 40px !important;
    }    
    table{
        width : 100% !important;
    }
  
        
}
    
